Opened 11 years ago

Closed 11 years ago

Last modified 5 years ago

#3166 closed task (fixed)

Security Update: poppler-0.4.14

Reported by: Lars Bamberger Owned by: ken@…
Priority: normal Milestone: x-future
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

There are some issues with xpdf. This affects other apps also. See http://www.h-online.com/news/item/Vulnerabilities-in-Xpdf-affect-several-open-source-products-1107088.html for details.

poppler-0.4.14 fixes this.

Change History (4)

comment:1 by ken@…, 11 years ago

Owner: changed from blfs-book@… to ken@…

comment:2 by ken@…, 11 years ago

Status: newassigned

comment:3 by ken@…, 11 years ago

Resolution: fixed
Status: assignedclosed

comment:4 by bdubbs@…, 5 years ago

Milestone: futurex-future

Milestone renamed

Note: See TracTickets for help on using tickets.